<?php
/*** De aici modificati ***/

// Datele pt. conectare la baza de date
$host = "localhost";
$utilizator = "freshshare";
$parola = "octavian94";
$numebd = "freshshare";

// Datele pt. administrator
$n_admin = "extremshare";			// Nume administrator
$p_admin = "fresh";			// Parola administrator

$permit_link = 1;		// Determina daca sunt permise link-uri in comentarii sau nu (valoare 1 pt. DA sau 0 pt. NU)
$rowsperpage = 10;		// Numarul de comentarii afisate pe pagina


/*** -- De aici in jos nu modificati -- ***/

// Conectarea la baza de date
$conn = mysql_connect($host, $utilizator, $parola);
if (!$conn) {
  echo 'Conectare nereusita la MySQL'; 
  exit;
}

// Selectarea bazei de date
if (!mysql_select_db($numebd, $conn)) {
  echo 'Baza de date nu a putut fi selectata deoarece : '. mysql_errno(). ' : '. mysql_error();
  exit;
}

$sql = "SET NAMES 'utf8'";
mysql_query($sql, $conn);

?>